{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-62CE993D-2CB7-4BF9-AC11-F2D1D3B421F8",
  "title": "AppArmor Configuration",
  "ordinal": 572,
  "parent_title": "Creating HVM SR-IOV Network",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-62CE993D-2CB7-4BF9-AC11-F2D1D3B421F8.html"
}
